uk.gov.hmrc.play.http

# logging

#### package logging

Visibility

1. Public
2. All

### Type Members

1. #### class MdcLoggingExecutionContext extends ExecutionContext

### Value Members

1. #### object Mdc

### Deprecated Value Members

1. #### object MdcLoggingExecutionContext

   Annotations
     @deprecated
   Deprecated

     (Since version 8.9.0) MdcLoggingExecutionContext no longer required, please inject Play's default EC instead

### Ungrouped